body {
	background: #f2f2f2;
	color: #252525;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	line-height: 190%;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

img {border: 0; vertical-align: middle; max-height: 100%; max-width: 100%;}

/* Link Color */	

a:link {color:#327B46; text-decoration: underline;}
a:visited {color:#333; text-decoration: underline;}
a:hover {color:#327B46; text-decoration: none;}
a:active, 
a:focus {color:#327B46; outline: #C00000 solid 2px; text-decoration: none;}
textarea:focus, select:focus, input:focus, button:focus {outline: #C00000 solid 2px;}

/* Header */

#headerMain {
	background: #66BA51 url('../images/green-bg.gif') repeat-x top left; 
	margin: 0 auto;
	width: 100%;
}

.headerBg1 {
	background: url('../images/shadow1.png') no-repeat bottom left; 
}	
	
.headerBg2 {
	background: url('../images/shadow2.png') no-repeat bottom right; 
	padding-bottom: 19px;
}

#header {
	clear: both;
	margin: 0 auto;
	width: 86%;	
}

#header .logoDiv {float: left; width: 13%;}

#home #header .logoDiv img {padding: 5px 0;}

#internal #header .logoDiv img {padding: 10px 0 5px 0;}

#header .tools {
	color: #fff; 
	float: right; 
	margin-top: 15px; 
	text-align: right; 
	width: 86%;
}

#header .tools span{margin: 0 3px; vertical-align: bottom;}

#header .tools img {padding: 0 3px; vertical-align: bottom;}

#header .tools ul {display: inline; margin: 0; padding: 0;}

#header .tools ul li {
	display: inline;
	vertical-align: bottom;
	white-space: nowrap;
}
	
#header .tools ul li a {	
	border-right: 1px solid #fff;
	padding: 0 0.8em 0 0.4em;
}	

#header .tools ul li span{
	border-right: 1px solid #fff;
	padding: 0 0.8em 0 0.4em;
}

#header .tools ul li .last {
	border-right-width: 0;
}

#header .tools a:link,
#header .tools a:visited {color: #fff; text-decoration: underline;}
#header .tools a:hover,
#header .tools a:active,
#header .tools a:focus {
	background: none;
	color: #fff;
	text-decoration: none;
}

#header .tools form {display: inline;}

.topMain {
	background: #fff; 
	border-bottom: 1px solid #529641;
	margin: 0 auto; 
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.topContent {
	background: #fff url('../images/green-bkgd.gif') repeat-x bottom left;
	border: 1px solid #E3F2DF; 
	margin: 10px auto; 
	overflow: hidden;
	text-align: center;
	width: 97.5%;
}

.slideRight img {display: inline; max-height: 21px; max-width: 21px;}

.searchDiv {
	display: inline;
	position: relative;
	top: 5px;
}	

.searchDiv input {
	background: none;
	border-color: #669C74 #2B693C #2B693C #669C74;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	color: #fff;
	font-family: 'Verdana';
	font-size: 100%;
	padding: 3px 5px;
	text-transform: uppercase;
}

.searchDiv .button {
	border: 0;
	padding: 0;
}

/* Breadcrumb */

.topContainer1 {
	background: #327B46;
	border-color: #99BEA3;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	color: #fff;
	line-height: 190%; 
	margin-top: 5px; 
	overflow: hidden; 
	padding-top: 1px;
	width: 99.8%;
}

.topContainer2 {
	margin: 0 auto; 
	overflow: hidden; 
	width: 94%;
}

.breadcrumb {float: left; font-size: 90%; width: 50%; }

.breadcrumb ol{display:inline; margin: 0; }

.breadcrumb ol li{display:inline;}

.breadcrumb a:link,
.breadcrumb a:visited {
	background: url('../images/arrow-bullet.gif') no-repeat 100% 65%;
	color: #fff;
	padding: 0 13px 0 3px;
}

.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
	background: url('../images/arrow-bullet.gif') no-repeat 100% 65%;
	color: #fff;
	padding: 0 13px 0 3px;
}

.breadcrumb strong {
	padding: 0 0 0 3px;
}

/* Print */

.print {color: #d92600; font-size: 90%; 	float: right; text-align: right; width: 48%;}
.print a.print-page:link,	
.print a.print-page:visited {
	background: url('../images/print-icon.gif') no-repeat 0 50%; 
	color: #fff; 
	padding: 10px 5px 10px 20px; 
	text-decoration: none;
 }

.print a.send-to-friend:link,
.print a.send-to-friend:visited{
	background: url('../images/send-icon.gif') no-repeat 0 50%; 
	color: #fff; 
	margin-left: 5px; 
	padding: 10px 0 10px 20px; 
	text-decoration: none;
}	

.print a.print-page:hover,
.print a.print-page:active,
.print a.print-page:focus
{background: url('../images/print-icon.gif') no-repeat 0 50%; text-decoration: underline;}

.print a.send-to-friend:hover,
.print a.send-to-friend:active,
.print a.send-to-friend:focus
{background: url('../images/send-icon.gif') no-repeat 0 50%; text-decoration: underline;}

/* News Block */

.newsBlock {width:100%;}

.newsBlock h2 {
	margin: 0; 
	padding: 0;
	font-weight: normal;
	font-size: 150%;
}

.newsBlock h2 a:link,
.newsBlock h2 a:visited  {color:#252525; text-decoration:none; padding: 3px 5px 8px 5px;}
.newsBlock h2 a:hover,
.newsBlock h2 a:focus,
.newsBlock h2 a:active {color:#252525; text-decoration:underline;}

.newsBlock #userAction {background: #fff; position: absolute; top: 200px; right: 40px;}

.newsBlock #userAction a:link, 
.newsBlock #userAction a:visited {text-decoration: none;}

.newsBlock #userAction img {display: inline; max-height: 18px; max-width: 18px;}

.newsList {background: #fff; clear: both; padding: 0 0 15px 0;}

.newsList ul{
	margin-left: 28px;
	padding: 0 10px 0 0;
}

.newsList ul li{
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

.newsList a:link,
.newsList a:visited {
	color: #252525;
	text-decoration: none;
}

.newsList a:hover,
.newsList a:active,
.newsList a:focus {
	color: #252525; 
	text-decoration: underline;
}

div.vertical_scroller {
            position: relative;
            height: 140px;
            display: block;
            overflow: hidden;
            z-index: 11;
        }
        
        .scrollingtext {
            overflow: hidden;
            position: absolute;
        }

/* Headings */

#home h1 {display: inline;}
	
.slogan {background: #327B46; 	
	border-color: #669C74 #2B693C #2B693C #669C74;
	border-style: solid;
	border-width: 1px 3px 3px 1px; 
	color: #fff; 
	font-size: 160%; 
	font-weight: normal; 
	margin: 10px 20px 0 20px;
	padding: 6px; 
	text-align: center; 
}	

#internal h1 {
	background: #327B46; 	
	border-top: 1px dotted #669C74; 
	clear: both; 
	color: #fff;  
	font-family: 'Arial'; 
	font-size: 300%; 
	font-weight: normal; 	
	margin-top: 2px; 
	overflow: hidden; 
	padding: 17px 0; 	
	width: 100%;
	line-height: 120%;
}	

#internal h2 {font-size: 150%; line-height: 130%;}
	
h2 {font-family: 'Arial'; font-size: 130%; line-height: 130%;}

h3{font-size: 120%;}

h4{font-size: 110%;}

h5{font-size: 100%;}

h6{font-size: 90%;}

h4,h5,h6 {margin: 15px 0;}

/* Page Layout */

#main  {
	background: #fff;
	border-color: #ccc #ccc #adadad #ccc;
	border-style: solid;
	border-width: 0 1px 3px 1px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	width: 86%;
}

#home #columnColours  {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#internal #columnColours  {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#columnWrapper1 {margin: 0 30% 0 0;}

#home #columnWrapper2 {
	/* background: #fff url('../images/separator1.gif') no-repeat top right; */
	float: right;
	/* min-height: 475px; */
	width: 100%;
}
	
#internal #columnWrapper2 {
	background: #fff url('../images/separator4.gif') repeat-y top right;
	float: right;
	min-height: 710px;
	width: 100%;
}

#mainContentWrapper {
	float: left;	
	width: 100%;
}

#columnWrapper2, #mainContentWrapper, #rightColumn {
	overflow: visible;
	position: relative;
}

/* Main Content */

.mainContent {
	padding: 20px 40px 10px 30px;
}

ul.links{
position: absolute; right: 20px; top: -7px;
}

ul.links li {
	border-right: 1px solid #327B46;
	display: inline;
}
	
ul.links li.last {
	border-right-width: 0;
}

.mainContent p.firstPara:first-letter {font-size: 200%;}

p {margin: 0; padding: 7px 0;}


ul {list-style-image: url('../images/black-bullet.gif');}

li {margin-bottom: 5px;}

dd{margin-bottom: 20px;}

ul,
ol
{margin-left: 30px; padding: 7px 0;}

ul ul,
ol ol,
ul ol,
ol ul
{padding: 7px 0;}


#home .regLinks {
	color: #575757; 
	font-size: 120%; 
	font-weight: bold; 
	overflow: hidden; 
	padding-bottom: 10px; 
	width: 100%;
}

#home .regLinks ul {list-style-image: url('../images/transparent.gif');}

#home .regLinks ul.leftGroup { 
	background: url('../images/separator2.gif') no-repeat top right; 
	float:left; 
	margin: 0 10% 0 0; 
	padding: 0 ; 
	width: 30%;
}

#home .regLinks ul.rightGroup { float:left; margin: 0; padding: 0; width: 50%;}

#home .regLinks ul li {margin: 7px 0 0 0;}

#home .regLinks ul li a:link,
#home .regLinks ul li a:visited {
	color: #575757; 
	overflow: hidden; 
	text-decoration: underline; 
	width: 100%;
}
#home .regLinks ul li a:hover,
#home .regLinks ul li a:active,
#home .regLinks ul li a:focus {color: #000; text-decoration: underline;}

#home .regLinks ul li img {/*float: left;*/}

#home .regLinks ul li span {float: left; margin-top: 3px; margin-left: 10px;}


#internal .greyBox ul.regLinks a:link,
#internal .greyBox ul.regLinks a:visited {
	color: #333; 
	display: block; 
	overflow: hidden; 
	text-decoration: none; 
	width: 100%;
}

#internal .greyBox ul.regLinks a:hover,
#internal .greyBox ul.regLinks a:active,
#internal .greyBox ul.regLinks a:focus {color: #000; text-decoration: underline;}

#internal .greyBox ul.regLinks img {float: left;}

#internal .greyBox ul.regLinks span {float: left; margin-left: 5px;}

/* Right Sidebar */

#rightColumn {
	float: right;
	margin: 0 -42.8% 0 0;
	width: 42.8%;
}

#home #rightColumn .rightContent {padding: 0 27px;}

#internal #rightColumn .rightContent {padding: 10px 27px;}

h2.head2-a {
	background: #CDCDCD url('../images/grey-bg2.gif') repeat-x top left; 
	border-color: #f2f2f2 #ccc #ccc #f2f2f2;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	padding: 7px 10px;
	text-align: center;
}

h2.head2-b {
	background: #333 url('../images/black-bg.gif') repeat-x top left;
	border-color: #999 #2B2B2B #2B2B2B #999;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	color: #fff;
	margin: 0 auto;	
	padding: 4px 0;
	text-align: center;
	width: 89%;
	position: relative;
	top: 13px;
	z-index: 1;
}

#home .greyBox{
	background: #fff url('../images/grey-bg2.gif') repeat-x bottom left;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 3px 1px;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 15px 10px 5px 10px;
	text-align: center;
}
#home .greyBox .msg {line-height: 125%; margin: 0; padding: 5px 0;}

#home .greyBox ul {padding: 0;}

#home .greyBox a:link, 
#home .greyBox a:visited {color:#252525; text-decoration: underline;}
#home .greyBox a:hover,
#home .greyBox a:active,
#home .greyBox a:focus {color:#252525; text-decoration: none;}

.imgLinks {margin: 0; padding: 0;}

.imgLinks li {list-style-image: url('../images/transparent.gif'); margin: 0; padding: 0; width: 100%; display: inline;}

#internal .greyBox{
	background: #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 3px 1px;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 20px 10px 10px 10px;
}

#internal .greyBox ul {font-size: 120%; list-style-image: url('../images/green-bullet.gif'); padding: 0;}

#internal .greyBox  ul.regLinks  {font-size: 100%; list-style-image: url('../images/transparent.gif'); margin-left:0;}

#internal .greyBox a:link, 
#internal .greyBox a:visited {color:#327B46; text-decoration: underline;}
#internal .greyBox a:hover,
#internal .greyBox a:active,
#internal .greyBox a:focus {color:#327B46; text-decoration: none;}

.greyBox2{
	background: #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 1px 3px 1px;
	overflow: hidden;
	padding: 15px 10px 0 0;
	position: relative;
}

#home .socialMedia {
	margin: 10px auto 0 auto; 
	overflow: hidden;
	text-align: center;	
	width: 100%; 
}

#internal .socialMedia {
	margin: 0 auto 20px auto; 
	overflow: hidden;
	text-align: center;	
	width: 100%; 
}

.areas {font-size: 200%; margin: 40px 0 10px;}

.greenBlock {
	background: #8CCC7D;
	clear: both;	
	margin: 0; 
	overflow: hidden;
	padding: 30px 0 20px 0;
        border-radius: 10px;
}

.greenBlock .imgList li {float: left; width: 24%;}

.greenBlock .imgList li img {border-radius:10px; border:2px solid #fff; box-shadow:0px 1px 3px; height: 6rem;}

.dot-a {background: url('../images/green-dot.gif') 0 0 repeat-x; width: 100%;}

.dot-b {background: url('../images/green-dot.gif') 0 100% repeat-x;}

.dot-c {background: url('../images/green-dot.gif') 0 0 repeat-y;}

.dot-d {background: url('../images/green-dot.gif') 100% 0 repeat-y;} 

.g-cornera {
	background: url('../images/g-curve1.gif') no-repeat top left; 
	width: 100%; 
}

.g-cornerb {
	background: url('../images/g-curve2.gif') no-repeat top right; 
}

.g-cornerc {
	background: url('../images/g-curve3.gif') no-repeat bottom right; 
}

.g-cornerd {  
	background: url('../images/g-curve4.gif') no-repeat bottom left; 
	height: 100%;
	overflow: hidden;
	padding: 10px 0;
}

.imgList {list-style-image: url('../images/transparent.gif'); margin: 0 auto; padding: 0;  text-align: center; width: 100%;}

.imgList li {display: inline-table; margin: 0 0 10px 0; padding: 0;}

.imgList li.center {border-right: 1px dotted #77AD6A; border-left: 1px dotted #77AD6A;} 
.imgList li.centerright {border-right: 1px dotted #77AD6A;}
.imgList a:link,
.imgList a:visited {color: #000; font-size: 120%; text-decoration: none;}

.imgList a:hover,
.imgList a:active, 
.imgList a:focus{color: #000; font-weight: bold; text-decoration: none;}

.imgList span {display: block;}

.imgList a:link,
.imgList a:visited {color: #000; font-size: 120%; text-decoration: none;}

.imgList a:hover,
.imgList a:active, 
.imgList a:focus{color: #000; font-size: 110%; font-weight: bold; text-decoration: none;}

.imgList span {display: block; margin-left: 5px;}

#internal .wrapper2 {
	clear: both;	
	margin: 10px auto 0 auto; 
	overflow: hidden;
	width: 80%;
}

#home .wrapper2 {
	clear: both;	
	margin: 40px auto 0 auto; 
	overflow: hidden;
	width: 95%;
	text-align: center;
}

#home .block1 {float: left; width: 30%;}

#home .block2 {float: left; width: 50%;}

#home .block3 {float: left; width: 20%;}

#internal .block1  {
	overflow: hidden;
	text-align: center;
	width: 100%;
}

#internal .block1 ul {font-size: 130%; margin: 0;  }

#internal .block1 ul li {
	background: url('../images/red-bullet.gif') no-repeat 0 50%;
	display: inline; 
	padding: 13px;
}

#internal .block1 a:link,
#internal .block1 a:visited {color: #C00000; text-decoration: none;}

#internal .block1 a:hover,
#internal .block1 a:active, 
#internal .block1 a:focus{color: #C00000; text-decoration: underline;}

#internal .block2 {float: left; text-align: right; width: 49%;}

/* Image List */

ul.imgList2 {margin: 0 0 10px 0; padding: 0;}

ul.imgList2 li {
	background: url('../images/grey-bg2.gif') repeat-x top left; 
	border-color: #f2f2f2 #ccc #ccc #f2f2f2;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	color: #000; 
	font-size: 110%; 
	list-style-image: url('../images/transparent.gif');
	margin: 0 0 1px 0;
	overflow: hidden;
	padding: 0;	
}

ul.imgList2 li a:link,
ul.imgList2 li a:visited {
	color: #333;
	display: block; 
	padding: 10px 10px 10px 50px; 
	text-decoration: none; 
}

ul.imgList2 li a:hover,
ul.imgList2 li a:active,
ul.imgList2 li a:focus{
	color: #000;
}

ul.imgList2 li.item1 a:link,
ul.imgList2 li.item1 a:visited{
	background: url('../images/news.png') no-repeat 10px 50%; 
}

ul.imgList2 li.item2 a:link,
ul.imgList2 li.item2 a:visited{
	background: url('../images/photogallery_2.png') no-repeat 10px 50%; 
}

ul.imgList2 li.item3 a:link,
ul.imgList2 li.item3 a:visited{
	background: url('../images/partnership2.png') no-repeat 10px 50%; 
}

ul.imgList2 li.item1 a:hover,
ul.imgList2 li.item1 a:active,
ul.imgList2 li.item1 a:focus{
	background: url('../images/news.png') no-repeat 10px 50%; 
}

ul.imgList2 li.item2 a:hover,
ul.imgList2 li.item2 a:active,
ul.imgList2 li.item2 a:focus{
	background: url('../images/photogallery_2.png') no-repeat 10px 50%; 
}

ul.imgList2 li.item3 a:hover,
ul.imgList2 li.item3 a:active,
ul.imgList2 li.item3 a:focus{
	background: url('../images/partnership2.png') no-repeat 10px 50%; 
}

/* Photo Container */

.picContainer {
	background: #fff url('../images/separator3.gif') no-repeat bottom left;
	clear: both; 
	overflow: hidden; 
	padding-bottom: 5px;
	width: 100%;
}

.picContainer .pic {float: left;}

.picContainer .desc {margin-top: 20px;  margin-left: 30px; float: left;}

.picContainer .desc .name{display: block; font-size: 250%; line-height: 200%;}

.picContainer .desc .profile {font-size: 130%;}

/* Table */

table{border: 1px solid #327B46; border-collapse: collapse; margin: 15px auto; width: 99.7%;}

table caption{font-weight:bold; padding: 0 5px 5px 5px;}

table th{
	background: #327B46;
	border-color: #265C34;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	color: #fff;
	padding: 5px 10px;
	text-align:center;
	vertical-align: middle;
}

table td{
	background: #fff; 	
	border-color: #327B46;
	border-style: solid;
	border-width: 1px; 
	padding: 5px 10px;
	vertical-align: middle;
}

.table-hozScroll {
	overflow: scroll;
	width: 98%;
	padding: 1px 5px;
}

/* Misc */

.clr {clear: both;}

.center {text-align: center;}

.right {margin: 0; padding: 0; text-align: right;}


.hidethis {
	left:-10000px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}

.wrapper {clear: both; overflow: hidden; width: 100%;}

hr {
	border: 0 dotted #999;
	border-top-width: 1px;
	clear: both; 
	height: 0;
}
/*.imageinput{color: white; font-size:120}*/
.fltLeft {float: left; margin-right: 15px;}

.fltRight {float: right; margin-left: 15px;}

/* Footer */

#footer {
	clear: both;
	color: #2B2B2B;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 0 0;
	text-align: center;
	width: 86%;
}

#footer ul {color: #252525; margin: 0; padding: 0;}

#footer ul li {
	display: inline;
	white-space: nowrap;
}
	
#footer ul li a {	
	border-right: 1px solid #A3A3A3;
	padding: 0 1em 0 0.6em;
}	

#footer ul li span{
	border-right: 1px solid #A3A3A3;
	font-weight: bold;
	padding: 0 1em 0 0.6em;
}

#footer ul li .last {
	border-right-width: 0;
}

#footer a:link,
#footer a:visited {color: #252525; text-decoration: underline;}
#footer a:hover,
#footer a:active,
#footer a:focus {
	background: none;
	color: #252525;
	text-decoration: none;
}

#footer .copyright {font-size: 85%;}	

.galBlock2 {color: #000; overflow: hidden; padding: 20px 0; width: 100%;}

.galBlock2 .Blocka2 {
	background: #FFF7E3; 
	border-color: #FFF7E3 #D7D3CF #D7D3CF #FFF7E3;
	border-style: solid;
	border-width: 1px 2px 2px 1px; 
	float: left; 
	margin: 0 1% 30px 1%; 
	padding: 5px; 
	width: 135px;
	}
	
.galBlock2 .Blockb2 {
	background: #FFF7E3; 
	border-color: #FFF7E3 #D7D3CF #D7D3CF #FFF7E3;
	border-style: solid;
	border-width: 1px 2px 2px 1px; 
	margin: 0 1% 30px 1%; 
	float: left; 
	padding: 5px; 
	width: 135px;
	}
	
/* Photo Gallery */

.Blocka {
	background: #FFF7E3; 
	border-color: #FFF7E3 #D7D3CF #D7D3CF #FFF7E3;
	border-style: solid;
	border-width: 1px 2px 2px 1px; 
	float: left; 
	margin: 0 1.7% 10px 1.7%; 
	/*padding: 10px 0; */
	width: 155px;
	}

.Blockb {
	background: #FFF7E3; 
	border-color: #FFF7E3 #D7D3CF #D7D3CF #FFF7E3;
	border-style: solid;
	border-width: 1px 2px 2px 1px; 
	float: left; 
	margin: 0 1.7% 10px 1.7%; 
	/*padding: 10px 0; */
	width: 155px;
	}

.Blockc {
	background: #FFF7E3; 
	border-color: #FFF7E3 #D7D3CF #D7D3CF #FFF7E3;
	border-style: solid;
	border-width: 1px 2px 2px 1px; 
	margin: 0 1.7% 10px 1.7%; 
	float: left; 
	/*padding: 10px 0;*/ 
	width: 155px;
	}

.Blocka img,
.Blockb img,
.Blockc img {margin-bottom: 5px;}

.Blocka a:link, 
.Blockb a:link,
.Blockc a:link,
.Blocka a:visited ,
.Blockb a:visited,
.Blockc a:visited {color: #252525; display: block; padding: 0 0 10px 10px; text-decoration: none;}

.Blocka a:hover, 
.Blockb a:hover,
.Blockc a:hover,
.Blocka a:active,
.Blockb a:active,
.Blockc a:active
.Blocka a:focus,
.Blockb a:focus,
.Blockc a:focus {color: #252525; display: block; padding: 0 0 10px 10px; text-decoration: underline;}

.picBlock {color: #000; overflow: hidden; padding: 20px 0; text-align: center; width: 100%;}

.picBlock .Blocka2 {
	background: #FFF7E3; 
	border-color: #FFF7E3 #999 #999 #FFF7E3;
	border-style: solid;
	border-width: 1px;  
	float: left; 
	margin: 0 10px 20px 0;  
	padding: 9px 0; 
	width: 318px;
	}

.picBlock .Blockb2 {
	background: #FFF7E3; 
	border-color: #FFF7E3 #999 #999 #FFF7E3;
	border-style: solid;
	border-width: 1px; 
	float: left;  
	margin: 0 0 20px 0;  
	padding: 9px 0; 
	width: 318px;
	}
	
.picBlock .Blockc2 {
	background: #FFF7E3; 
	border-color: #FFF7E3 #999 #999 #FFF7E3;
	border-style: solid;
	border-width: 1px; 
	clear: both;
	padding: 9px 0; 
	width: 648px;
	}

/* Search page navigation */

.search-form {background: #CDCDCD url('../images/grey-bg2.gif') repeat-x top left; 
	border-color: #f2f2f2 #ccc #ccc #f2f2f2;
	border-style: solid;
	border-width: 1px 2px 2px 1px; padding: 10px; text-align: center;}

ol.search-results {border-bottom: 1px solid #000; margin-bottom: 5px;}

.form-text {border: 1px solid #333; padding-left: 5px;}

.item-list ul {
  margin: 0;
  padding: 0;
}

.item-list ul li {
  margin: 0 0 0 0.5em; 
  padding: 0;
}

/* Expand Menu */
ul.expandMenu {color: #000; list-style-image: url('../images/transparent.gif'); margin: 10px 0 0 0; padding: 0;}
ul.expandMenu li {border-bottom: 1px solid #EAF6E7; margin: 0; padding: 10px;}
ul.expandMenu li:nth-child(odd) {background: #F0F8ED;}
ul.expandMenu li a img {float: left; margin-right: 5px;}
ul.expandMenu li a:link,
ul.expandMenu li a:visited,
ul.expandMenu li a:hover,
ul.expandMenu li a:active,
ul.expandMenu li a:focus{display: block;}
ul.expandMenu li div a img {float: none; margin-right: 0;}
ul.expandMenu li div a:link,
ul.expandMenu li div a:visited,
ul.expandMenu li div a:hover,
ul.expandMenu li div a:active,
ul.expandMenu li div a:focus{display: inline;}
ul.expandMenu li div .fltLeft {margin-top: 5px;}
ul.expandMenu li div ul {list-style-image: url('../images/black-bullet.gif'); margin-left: 30px; padding: 7px 0;}
ul.expandMenu li div ol {list-style-image: none; margin-left: 30px; padding: 7px 0;}
ul.expandMenu li div li {background: none; border-bottom: 0; margin-bottom: 5px;  padding: 0;}
ul.expandMenu li div li:nth-child(odd) {background: none;}

	#home ul.imgLinks{margin: 0; padding: 0;}

	#home ul.imgLinks li  {list-style-image: url('../images/transparent.gif'); display: inline;   margin: 0 5px;  padding: 0;}

	#home ul.imgLinks li a {
	color: #000; 
	display: inline-block; 
	padding: 7px 15px; 
	font-size: 120%; 
	font-weight: 600; text-align: center;
	text-decoration: none;
	background: #E3F2DF;
	border-radius: 5px;
	box-shadow: 2px 2px 1px #999;
	 margin: 10px 0;
	}

	#home ul.imgLinks li a:hover, 
	#home ul.imgLinks li a:active, 
	#home ul.imgLinks li a:focus  {
	color: #000; 
	background: #8CCC7D;
	box-shadow: 2px 2px 1px #ccc;
	}

.dot-e {background: #E3F2DF url('../images/grey-ver.gif') 0 100% repeat-x; width: 100%;}

.dot-f {background: url('../images/grey-hoz.gif') 100% 0 repeat-y;} 

.cornere {
	background:  url('../images/grey-curve1.gif') no-repeat top left; 
	width: 100%; 
}

.cornerf {
	background: url('../images/grey-curve2.gif') no-repeat top right; 
}

.cornerg {
	background: url('../images/grey-curve3.gif') no-repeat bottom right; 
}

.cornerh {  
	background: url('../images/grey-curve4.gif') no-repeat bottom left; 
	height: 100%;
	overflow: hidden;
}

.cornerh a:link,
.cornerh a:visited {color: #000; display: block; padding: 7px 15px 12px 15px; 
font-size: 130%; 
line-height: 130%; 
font-weight: normal; text-align: center;
text-decoration: none; }
.cornerh a:hover,
.cornerh a:active,
.cornerh a:focus {color: #000; text-decoration: underline;}


.gallery {overflow: hidden; padding: 5px 0; text-align: center; width: 100%;}

.gallery  .Blockd,
.gallery  .Blocke {
	border-color:#E7E0D2 #C4BEB3 #C4BEB3 #E7E0D2; 
	border-style: solid; 
	border-width: 1px; 
	padding: 5px; 
	text-align: center; 
}

.gallery .Blockd,
.gallery .Blocke { float: left; width: 46%;}
	
.gallery .Blockd {
  margin: 0 10px 20px 0; 
  }
  
.gallery .Blocke {
  margin: 0 0 20px 0;  
  }

.site_header_search{
  float:left;
}
.site_counter{
   float:right;
}
.site_counter ul li{
  color:#fff;
  list-style:none;
}
.site_search_counter{
   padding: 10px 0 0;
   width:100%;
   float:left;
}
.footer_twitter{
   padding:15px 0;
}
